# Generated by Django 2.2.6 on 2019-10-16 06:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('movies', '0004_auto_20191014_1444'),
    ]

    operations = [
        migrations.AlterField(
            model_name='movie',
            name='pub_date',
            field=models.DateTimeField(auto_now=True, verbose_name='Date de publication'),
        ),
    ]
